<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'en_us', branch 'MOODLE_36_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorenrolmentrequired'] = 'You must be enrolled in this course to access this content';
$string['modulename_help'] = 'he forum activity module enables participants to have asynchronous discussions i.e. discussions that take place over an extended period of time. There are several forum types to choose from, such as a standard forum where anyone can start a new discussion at any time; a forum where each learner can post exactly one discussion; or a question and answer forum where learners must first post before being able to view other learners\' posts. A trainer can allow files to be attached to forum posts. Attached images are displayed in the forum post. Participants can subscribe to a forum to receive notifications of new forum posts. A trainer can set the subscription mode to optional, forced or auto, or prevent subscription completely. If required, learners can be blocked from posting more than a given number of posts in a given time period; this can prevent individuals from dominating discussions. Forum posts can be rated by trainers or learners (peer evaluation). Ratings can be aggregated to form a final grade which is recorded in the gradebook.

Forums have many uses, such as:

* A social space for learners to get to know each other.
* For course announcements (using a news forum with forced subscription).
* For discussing course content or reading materials.
* For continuing online an issue raised previously in a face-to-face session.
* For trainer-only discussions (using a hidden forum).
* A help center where trainers and learners can give advice.
* A one-on-one support area for private learner-trainer communications (using a forum with separate groups and with one learner per group).
* For extension activities, for example brain teasers for learners to ponder and suggest solutions to.';
$string['subscribeenrolledonly'] = 'Sorry, only enrolled users are allowed to subscribe to receive forum postings by email.';
$string['subscriptionmode_help'] = 'When a participant is subscribed to a forum it means they will receive forum post notifications. There are 4 subscription mode options:

* Optional subscription - Participants can choose whether to be subscribed
* Forced subscription - Everyone is subscribed and cannot unsubscribe
* Auto subscription - Everyone is subscribed initially but can choose to unsubscribe at any time
* Subscription disabled - Subscriptions are not allowed

Note: Any subscription mode changes will only affect users who enroll in the course in the future, and not existing users.';
