<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'en_us', branch 't16-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['chooseorg'] = 'Choose Organization...';
$string['chooseorgplural'] = 'Choose Organizations';
$string['column_customiseheading'] = 'Customize heading for Column {$a}';
$string['completedorgenable'] = 'Show records completed in the user\'s organization';
$string['contentdesc_orgbelow'] = 'The user\'s current organization is below "{$a}" in one of their job assignments';
$string['contentdesc_orgboth'] = 'The user\'s current organization is equal to or below "{$a}" in one of their job assignments';
$string['contentdesc_orgequal'] = 'The user\'s current organization is equal to "{$a}" in one of their job assignments';
$string['contentdesc_usertemp'] = 'The {$a->field} temporarily reports to "{$a->user}" in one of their job assignments';
$string['courseenrolavailable'] = 'Open enrollment';
$string['courseenroltype'] = 'Enrollment type';
$string['courseenroltypes'] = 'Enrollment Types';
$string['currentorg'] = 'The user\'s current organization';
$string['currentorgenable'] = 'Show records from staff in the user\'s organization';
$string['customiseheading'] = 'Customize heading';
$string['customisename'] = 'Customize Field Name';
$string['defaultgraphcolors'] = 'Default graph colors';
$string['defaultgraphcolorsdescription'] = 'The default color scheme for all graphs in a comma separated list of valid CSS colors (This can be a HEX value or one of the 145 named colors). This can be overridden at report level using the \'Custom settings\' setting when defining the graph';
$string['enrol'] = 'Enroll';
$string['enrolusing'] = 'Enroll with - {$a}';
$string['filtering_customise_field'] = 'Customize field {$a} Name';
$string['filtering_customise_name'] = 'Customize name for {$a}';
$string['includechildorgs'] = 'Include records from child organizations';
$string['jobassign_organisation'] = 'All Assigned Organization(s)';
$string['noactiverestrictionsbehaviour'] = 'Global restriction behavior for users with no active restrictions';
$string['organisationframework'] = 'User\'s Organization Framework';
$string['organisationframeworkdescription'] = 'User\'s Organization Framework Description';
$string['organisationframeworkid'] = 'User\'s Organization Framework ID';
$string['organisationframeworkidnumber'] = 'User\'s Organization Framework ID Number';
$string['organisationtype'] = 'User\'s Organization Type';
$string['organisationtypeid'] = 'User\'s Organization Type ID';
$string['orsuborg'] = '(or a sub organization)';
$string['reportbuildercolumns_help'] = 'roles

**Report Columns** allows you to customize the columns that appear on your report. The available columns are determined by the data **Source** of the report. Each report source has a set of default columns set up.

Columns can be added, removed, renamed and sorted.

**Adding Columns:** To add a new column to the report choose the required column from the \'Add another column...\' dropdown list and click **Save changes**. The new column will be added to the end of the list.

**Note:** You can only create one column of each type within a single report. You will receive a validation error if you try to include the same column more than once.

**Hiding columns:** By default all columns appear when a user views the report. Use the \'show/hide\' button (the eye icon) to hide columns you do not want users to see by default.

**Note:** A hidden column is still available to a user viewing the report. Delete columns (the cross icon) that you do not want users to see at all.

**Moving columns:** The columns will appear on the report in the order they are listed. Use the up and down arrows to change the order.

**Deleting columns:** Click the \'Delete\' button (the cross icon) to the right of the report column to remove that column from the report.

**Renaming columns:** You can customize the name of a column by changing the **Heading** name and clicking **Save changes**. The **Heading** is the name that will appear on the report.

**Changing multiple column types:** You can modify multiple column types at the same time by selecting a different column from the dropdown menu and clicking **Save changes**.';
$string['reportbuildercompletedorg'] = 'Show by Completed Organization';
$string['reportbuildercompletedorg_help'] = 'When **Show records completed in the user\'s organization** is selected the report displays different completed records depending on the organization the user has been assigned to. (A user is assigned an organization in their \'User Profile\' on the \'Positions\' tab).

When **Include records from child organizations** is set to:

* **Yes** the user viewing the report will be able to view completed records related to their organization and any child organizations of that organization

* **No** the user can only view completed records related to their organization.';
$string['reportbuildercurrentorg'] = 'Show by Current Organization';
$string['reportbuildercurrentorg_help'] = 'When **Show records from staff in the user\'s organization** is selected the report displays different results depending on the organization the user has been assigned to. (A user is assigned an organization in their \'User Profile\' on the \'Positions\' tab).

When **Include records from child organizations** is set to:

* **Yes** the user viewing the report will be able to view records related to their organization and any child organizations of that organization

* **No** the user can only view records related to their organization.';
$string['reportbuilderfilters_help'] = '**Search Options** allows you to customize the filters that appear on your report. The available filters are determined by the **Source** of the report. Each report source has a set of default filters.

Filters can be added, sorted and removed.

**Adding filters:** To add a new filter to the report choose the required filter from the \'Add another filter...\' dropdown menu and click **Save changes**. When **Advanced** is checked the filter will not appear in the \'Search by\' box by default, you can click **Show advanced** when viewing a report to see these filters.

**Moving filters:** The filters will appear in the \'Search by\' box in the order they are listed. Use the up and down arrows to change the order.

**Deleting filters:** Click the **Delete** button (the cross icon) to the right of the report filter to remove that filter from the report.

**Changing multiple filter types:** You can modify multiple filter types at the same time by selecting a different filter from the dropdown menu and clicking **Save changes**.';
$string['reportbuilderjobassignmentfilter_help'] = 'This filter allows you to filter information based on all job assignments. The filter has the following options:

* is any value - This option disables the filter (i.e. all information is accepted by this filter)
* Any of the selected - This option will show users that have any of the selected items in any of their job assignments
* None of the selected - This option will show users that have none of the selected items in any of their job assignments
* All of the selected - This option will show users that have all of the selected items in any of their job assignments (Note: They can have more than the selected items)
* Not all of the selected - This option will show users that don\' have all of the selected items in their job assignments

For positions and organizations once items have been selected you can use the \'Include children?\' checkbox to choose whether to match only that item, or match that item and any sub-items belonging to that item.';
$string['selectorganisations'] = 'Select Organis
zations';
$string['showbycompletedorg'] = 'Show by completed organization';
$string['showbycurrentorg'] = 'Show by current organization';
$string['showrecordsbeloworgonly'] = 'Staff below any of the user\'s assigned organizations';
$string['showrecordsinorg'] = 'Staff in any of the user\'s assigned organizations';
$string['showrecordsinorgandbelow'] = 'Staff at or below any of the user\'s assigned organizations';
$string['sidebarfilter_help'] = '**Sidebar filter options** allows you to customize the filters that appear to the side of your report. Sidebar filters have instant filtering enabled - each change made to a filter will automatically refresh the report data (if certain system requirements are met). The available filters are determined by the **Source** of the report. Only some types of filters can be placed in the sidebar, so not all standard filters can be placed there. Each report source has a set of default filters.

A filter can appear in either the standard filter area or the sidebar filter area, but not both. Filters can be added, sorted and removed.

**Adding filters:** To add a new filter to the report choose the required filter from the \'Add another filter...\' dropdown menu and click **Save changes**. When **Advanced** is checked the filter will not appear in the \'Search by\' box by default, you can click **Show advanced** when viewing a report to see these filters.

**Moving filters:** The filters will appear in the \'Search by\' box in the order they are listed. Use the up and down arrows to change the order.

**Deleting filters:** Click the **Delete** button (the cross icon) to the right of the report filter to remove that filter from the report.

**Changing multiple filter types:** You can modify multiple filter types at the same time by selecting a different filter from the dropdown menu and clicking **Save changes**.';
$string['standardfilter_help'] = '**Standard filter options** allows you to customize the filters that appear above your report. The available filters are determined by the **Source** of the report. Each report source has a set of default filters. A filter can appear in either the standard filter area or the sidebar filter area, but not both. Filters can be added, sorted and removed. **Adding filters:** To add a new filter to the report choose the required filter from the \'Add another filter...\' dropdown menu and click **Save changes**. When **Advanced** is checked the filter will not appear in the \'Search by\' box by default, you can click **Show advanced** when viewing a report to see these filters. **Moving filters:** The filters will appear in the \'Search by\' box in the order they are listed. Use the up and down arrows to change the order. **Deleting filters:** Click the **Delete** button (the cross icon) to the right of the report filter to remove that filter from the report. **Changing multiple filter types:** You can modify multiple filter types at the same time by selecting a different filter from the dropdown menu and clicking **Save changes**.';
$string['toolbarsearch_help'] = '**Toolbar search box** allows you to customize the fields that will be searched when using the search box in the report header.
The available filters are determined by the **Source** of the report. Each report source has a set of default fields. If no
fields are specified then the search box is not displayed.

You can specify that a field is searched, even if it is not included as a column in the report, although this may cause
confusion for users if they cannot see why a particular record is included in their search results.

**Adding search fields:** To add a new search field to the report choose the required field from the \'Add another search
field...\' dropdown menu and click **Save changes**.

**Delete search fields:** Click the **Delete** button (the cross icon) to the right of the report field to remove that
search field.

**Changing multiple search fields:** You can modify multiple search fields at the same time by selecting a different field
from the dropdown menu and clicking **Save changes**.';
$string['type_org_type'] = 'Organization custom fields';
$string['useclonedb_help'] = 'If enabled the report will use the database clone. This may improve performance, but the data may be outdated if the clone is not synchronized properly with the main database. This option is not compatible with standard report caching.';
$string['usersorg'] = 'User\'s Organization';
$string['usersorgall'] = 'User\'s Organization(s)';
$string['usersorgbasic'] = 'User\'s Organization (basic)';
$string['usersorgframedescall'] = 'User\'s Organization Framework Description(s)';
$string['usersorgframeidall'] = 'User\'s Organization Framework ID(s)';
$string['usersorgframeidnumberall'] = 'User\'s Organization Framework ID Number(s)';
$string['usersorgframenameall'] = 'User\'s Organization Framework(s)';
$string['usersorgid'] = 'User\'s Organization ID';
$string['usersorgidall'] = 'User\'s Organization ID(s)';
$string['usersorgidnumber'] = 'User\'s Organization ID Number';
$string['usersorgidnumberall'] = 'User\'s Organization ID Number(s)';
$string['usersorgmulti'] = 'User\'s Organization (multi-item)';
$string['usersorgname'] = 'User\'s Organization Name';
$string['usersorgnameall'] = 'User\'s Organization Name(s)';
$string['usersorgpathids'] = 'User\'s Organization Path IDs';
$string['usersorgtypeall'] = 'User\'s Organization Type(s)';
